Sicherheits- & Einrichtungswarnung

Nach Update auf 28.0.4 in Verwaltung->├ťbersicht folgende Meldung:

``

Sicherheits- & Einrichtungswarnungen

F├╝r die Sicherheit und Geschwindigkeit Ihrer Installation ist es von gro├čer Bedeutung, dass sie richtig konfiguriert ist. Um Ihnen hierbei zu helfen werden einige automatische Tests durchgef├╝hrt. Weitere Informationen finden Sie in der verlinkten Dokumentation.

Es gibt einige Fehler in Ihrer Systemkonfiguration.

  • Fehler beim ├ťberpr├╝fen der Servereinrichtung

Bitte ├╝berpr├╝fen Sie noch einmal die Installationsanleitungen :arrow_upper_right: und kontrollieren Sie das Protokoll auf m├Âgliche Fehler oder Warnungen.

├ťberpr├╝fen Sie die Sicherheit Ihrer Nextcloud mit unserem Sicherheits-Scan :arrow_upper_right:.

Ich interpretiere das mal so, dass die Fehlerpr├╝froutine wegen eines Fehlers abgebrochen wird.
Im Protokoll im Fenster/Tab Protokoll-Anzeige findet sich aber nichts spezifisches.

  • Bei welchen Anbieter? Was f├╝r ein Server? Lokal?
  • Auf welcher Hardware? Raspberry PI 4 unter Ubuntu 24.04 lts.
  • Betriebssystem: Docker image nextcloud latest
  • Nextcloud Version: 28.0.4 - 28.0.4.1
  • PHP Version: 8.2.17
  • Welche Datenbank? mysql 11.3.2
  • Apache version, usw. Apache/2.4.57 (Debian) (apache2handler)
  • L├Ąuft NC in Docker
  • Wurden vor kurzen Server Updates gemacht? ja von weiss ich nicht mehr
  • Habt ihr die Logs angesehen von Nextcloud und von System? Wie?
  • Bei was f├╝r einer Aktion ist der Fehler aufgetreten? Aufruf von Verwaltung Ôćĺ ├ťbersicht.

Gr├╝├če
mszet